Bug 171345 - CAN-2005-2933 imap buffer overflow
CAN-2005-2933 imap buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libc-client (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
impact=moderate,source=idefense,publi...
: Security
: 170521 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-20 18:02 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2002e-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 15:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-10-20 18:02:44 EDT
+++ This bug was initially created as a clone of Bug #171344 +++

iDEFENSE has reported a buffer overflow in the wu-imap server:
http://www.idefense.com/application/poi/display?id=313&type=vulnerabilities

An authenticated user can request a mailbox with a specially crafted name which
will overflow a buffer.
Comment 1 Josh Bressers 2005-10-20 18:03:25 EDT
This issue should also affect FC3
Comment 2 Michal Jaegermann 2005-12-01 14:06:02 EST
*** Bug 170521 has been marked as a duplicate of this bug. ***
Comment 3 Nalin Dahyabhai 2005-12-08 15:32:15 EST
Fixing in 2002e-13 for FC3, 2002e-17 for FC4.

Note You need to log in before you can comment on or make changes to this bug.